
{

  //登录
  "index.Loading": "加载中...",
  "index.errMsg": "加载失败",
  "login.loginButton": "登录",
  "login.usernamePlaceholder": "请输入用户名",
  "login.idCardLabel": "身份证号码后六位",
  "login.passwordPlaceholder": "请输入密码",
  "login.passwordLabel": "密码",
  "login.appTitle":"欧洲股票软件",
  "login.rememberPassword": "记住密码",
  "login.forgotPassword": "忘记密码",
  "login.agreeTermsPrefix": "我已阅读并同意",
  "login.agreeTermsSuffix": "《用户协议》",
  "login.userAgreement": "用户协议",
  "login.and": "和",
  "login.privacyPolicy": "隐私政策",
  "login.registerButton": "注册",
  "login.noAccount": "没有账号?",
  "login.languagechangeclose": "完成",
  "login.chooseLanguage": "选择语言",
  "login.changelanguage": "切换语言",
  "login.errors.agreeTermsFirst": "请先同意用户协议和隐私政策",
  "login.errors.emptyUsername": "请输入用户名",
  "login.errors.invalidIdCard": "请输入正确身份证号码的后六位",
  "login.errors.emptyPassword": "请输入密码",

  //注册
  "register.chooseLanguage": "选择语言",
  "register.languagechangeclose": "完成",
  "register.appTitle": "欧洲股票软件",
  "register.registerDesc": "创建一个账号以继续",
  "register.idCardLabel": "身份证号码后六位",
  "register.idCardPlaceholder": "请输入身份证号码后六位",
  "register.errors.emptyIdCard": "请输入身份证号码",
  "register.passwordLabel": "密码",
  "register.passwordTip": "密码长度不能小于6位",
  "“register.passwordPlaceholder": "请输入密码",
  "register.confirmPasswordLabel": "确认密码",
  "register.passwordPlaceholder": "请输入确认密码",
  "register.confirmPasswordPlaceholder": "请再次确认密码",
  "register.inviteCodeLabel": "邀请码",
  "register.inviteCodePlaceholder": "请输入邀请码",
  "register.emailLabel": "邮箱",
  "register.emailPlaceholder": "请输入邮箱",
  "register.errors.emailRequired": "邮箱不能为空",
  "register.idCardLast6Error": "请输入正确的身份证号码",
  "register.errors.invalidPassword": "密码至少8位，必须包含数字和字母",
  "register.errors.emptyPassword": "密码不能为空",
  "register.errors.confirmPasswordRequired": "请再次输入密码",
  "register.errors.invalidEmail": "请输入正确的邮箱",
  "register.errors.passwordMismatch": "两次输入的密码不一致",
  "register.errors.invalidIdCard": "请输入正确的身份证号",
  "register.errors.agreeTermsFirst": "请先阅读并同意用户协议和隐私政策",
  "register.registerProcessing": "注册中...",
  "register.agreeTermsPrefix": "我已阅读并同意",
  "register.userAgreement": "用户协议",
  "register.and": "和",
  "register.privacyPolicy": "隐私政策",
  "register.registerButton": "注 册",
  "register.hasAccount": "已有账号？",
  "register.loginNow": "立即登录",
  "register.registerSuccess": "注册成功",
  

  //首页
  "home.welcome":"欢迎",
  "home.totalAssets":"总资产"

  
}